<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>


<ui:composition template="/WEB-INF/template.xhtml">
    <ui:define name="pageContent">
        <b:container>
            <div class="formPanel">
                <h1>#{lg['about.header.about']}</h1>
                #{lg['about.text.about']}

                <h2>#{lg['about.header.iata']}</h2>
                #{lg['about.text.iata1']}
                <br/>
                #{lg['about.text.iata2']}

                <h2>#{lg['about.header.contact']}</h2>
                #{lg['about.text.contact']}
                <div>
                    <table>
                        <tr>
                            <th>#{lg['about.table.openinghours']}</th>
                        </tr>
                        <tr>
                            <td>#{lg['days.monday']}</td>
                            <td>09:00 - 22:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.tuesday']}</td>
                            <td>09:00 - 22:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.wednesday']}</td>
                            <td>09:00 - 22:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.thursday']}</td>
                            <td>09:00 - 22:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.friday']}</td>
                            <td>09:00 - 22:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.saturday']}</td>
                            <td>10:00 - 17:00</td>
                        </tr>
                        <tr>
                            <td>#{lg['days.sunday']}</td>
                            <td>10:00 - 17:00</td>
                        </tr>
                    </table>
                </div>
                <h2>#{lg['about.header.business']}</h2>
                #{lg['about.text.business']}

                <h2>#{lg['about.header.groups']}</h2>
                #{lg['about.text.groups']}

                <h2>#{lg['about.header.abroad']}</h2>
                #{lg['about.text.abroad']}

                <h2>#{lg['about.header.complaints']}</h2>
                #{lg['about.text.complaints1']}
                <br/><br/>

                <h2>#{lg['about.header.groups']}</h2>
                togethair.com<br/>
                #{lg['about.info.kvk']} 74125896<br/>
                #{lg['about.info.vat']} 123.456.789.B.01<br/>
                #{lg['about.info.address']} #{lg['about.info.street']}<br/>
                1000 #{lg['city.brussels']}
                #{lg['about.info.bank']} BE99 8765 4321 1234

                <h2>#{lg['about.info.socialmedia']}</h2>
                Keep updated and follow us on:<br/>
                <span>
                    <b:link href="http://www.facebook.com/togethair">
                        <b:image library="images" name="facebook-icon.png" tooltip="Facebook" class="socialMedia"/>
                    </b:link>
                    <b:link href="#">
                        <b:image library="images" name="twitter-icon.png" tooltip="Twitter" class="socialMedia"/>
                    </b:link>
                    <b:link href="#">
                        <b:image library="images" name="linkedin-icon.png" tooltip="LinkedIn" class="socialMedia"/>
                    </b:link>
                    <b:link href="#">
                        <b:image library="images" name="youtube-icon.png" tooltip="Youtube" class="socialMedia"/>
                    </b:link>
                </span>



            </div>
        </b:container>


    </ui:define>
</ui:composition>
</html>